/* CSS Document */
/*@import url('nivo-slider.css');*/
*{ margin:0; padding:0;}
body{ margin:0;background-color: #eeeeee; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px;  text-align:center}
div{ margin:0; padding:0}
img { border:none;max-height: 100%;max-width: 100%;}
ul ,li{ list-style:none}
a { text-decoration:none; color:black }
a:hover {
	text-decoration: none !important;
}
input:focus, textarea:focus, select:focus {
	outline-offset: 0px;
	outline: -webkit-focus-ring-color auto 0px;
}
.clear{ clear:both} 
/******************* Header ********************************/
#header .header{
	background: #fff;
	padding: 5px 0px;
}
#header .hotline {
	padding: 10px 0px;
    font-size: 20px;
    color: red;
    font-weight: bold;
    text-align: center;
}
#header #form-search {
	position: relative;
	border: 1px solid #9c9c9c;
}
#header #form-search button {
	position: absolute;
	right: 0px;top: 0px;
	background: #f1622a none repeat scroll 0 0;
    border: none;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.25) inset;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    padding: 9px 7px;
    text-overflow: ellipsis;
    text-align: center;
    margin: 0 auto;
}
#header #form-search input {
	height: 38px;color:black;background: white;border: 1px solid #d6d6d6;padding-left: 15px;
	border: none;
}
#header .top-header {
	background: #f6f6f6 ;padding: 5px 0px;
}
#header .top-header ul {
    float: right;
}
#header .top-header ul li {
    float: left;
    padding: 0 10px;
}
#header .header .icon {
	background: url(../images/header_cart.png) no-repeat scroll center top;
    color: #eeeeee;
    display: block;
    float: left;
    height: 46px;
    position: relative;
    text-align: center;
    width: 50px;
    margin-top: 5px;
    font-size: 12px;
    margin-left: 10px;
}
#header .counter {
    background: red none repeat scroll 0 0;
    border-radius: 20px;
    color: #fff;
    font-weight: bold;
    padding: 5px 8px;
}
#header .title {
	padding-top: 10px;
}
/********************** Slide***********************/
/*****************************  Content ************************************************/
#content{ padding:0;text-align:left; padding:0px 0 0 0;  margin:auto;position: relative; }
.btn-user-option {
	font-size: 18px;
	padding: 2px 4px;
	position: absolute;
	right: 10px; top: 6px;
	cursor: pointer;
	display: none;
}
.menuTop .btn-user-option {
	position: relative;
	right: 0;
}
#home-content .title-cate {
	background: #ff6600;
	font-size: 15px;
	color: white;
	margin: 10px 0px;
	padding: 10px 3px;
	font-weight: bold;
	border-radius: 5px;
}
#home-content ul.list-sub-cat {
	margin: 10px 0px;

}
#home-content ul.list-sub-cat li {
	padding: 12px 10px;
	float: left;
	border-right: 1px dotted lightgray;
}
#home-content ul.list-sub-cat li:last-child {
	border-right: none;
}
/********************************** Left *******************************/
ul.category{margin:0px 0 0px 0px; background:#737373;position: relative;}
ul.category li{padding:9.2px 0;text-align:left; margin-bottom:0px; line-height:30px; font-weight:normal; text-indent:12px; font-size: 15px;    border-bottom: 1px solid #9397a8; }
ul.category li:last-child{ border-bottom:none}
ul.category li a{ text-transform:none; font-weight:normal; color:#fff;  }
ul.category li i.fa { margin-right: 10px; }
ul.category li a:hover,ul#category li a.active{}
#header ul.category li {
	padding: 5px 0;
}
#header ul.category li li {
	padding: 0px;
}
#header ul.category li li a{
	padding: 1px 5px;
}
ul.category li ul{
	position: absolute;
	left: 100%;
	height: 100%;
	background: #f6f6f6;
	top: 0px;
	display: none;
	z-index: 999;
	min-width: 190px;
}
ul.category li:hover ul { display: block; }

ul.category li ul li{
	display: block;
	border-bottom: none;
	padding: 0px 0px;
	float: none;
	text-indent: initial;
}
ul.category li li a{
	text-transform: none;
	display: block;
	color: #000;
	font-weight: bold;
	font-size: 13px;
	padding: 2px 12px;
	white-space: nowrap;
}
ul.category li ul li:hover {
}
ul.category li ul li:hover a{
	color: #f1622a;
}
.logo.col-xs-6 img.logoimg {
		padding-top: 3px;
	}
.wrap-cat {
	position: absolute;
	top: 5px;left: 0;z-index: 999999;width: 100%
}
/***************************  News *******************************/
.otherNews{ overflow:hidden; margin-bottom: 30px;}
.otherNews p{ line-height:20px; margin:10px 0 0 0;}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999999999;
    width: 100%;
}


.img-vertical {
	text-align: center;
	position: relative;
	white-space: nowrap;
	border: 1px solid #ddd;
	padding: 3px;
	height: 235px;
}
.img-vertical span.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.img-vertical img {
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
	margin-left: -3px;
}
.img-vertical1 {
	height: 230px;
}
.img-vertical1 img{
	height: 100%;
}
.no-padding {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
.no-padding-left {
	padding-left: 0px !important;
}
.no-padding-right {
	padding-right: 0px !important;
}

/****************************** User ******************************/
#frmLogin{ margin: 20px auto; }
#frmLogin input{width:180px; padding:2px}
#frmLogin input.button {
	margin-bottom: 4px;
}
#frmLogin .error{ color:red; margin-left:120px}
#fldLogin{ overflow:hidden; width:400px; margin:auto; border: 1px solid #CCC; padding:10px}
#fldLogin p{ overflow:hidden; margin:10px 0 10px 0}
#fldLogin p label{ float:left;width:120px}
#fldLogin p.btn{ margin-left:120px}
/*************** Footer ****************************************************************/
#footer{ overflow:hidden;text-align:left; width:100%; margin:auto; padding:0px;color: gray;font-size: 15px; clear:both;}
#footer .footer {
	background: #eee;
	padding: 10px 0;
	border-bottom: 2px solid #ff6600;
	border-top: 2px solid #ff6600;
}
#footer .footer h4 {
	margin-bottom: 5px;
	font-size: 14px;font-weight: bold;color: #000;
}
#footer .footer ul a {
	font-size: 13px;color: gray;
}
#frmSearch{ overflow:hidden; margin:0 20px 0 20px;}
#frmSearch p{ overflow:hidden; margin-bottom:10px}
#frmSearch input, #frmSearch select{width:180px; background:#b6b5b3; padding:1px; border:none; color:#e3e1e2}
#frmSearch #submit{ width:auto; float:right; padding:3px 15px 3px 15px; margin-right:23px; color:black; cursor:pointer; font-weight:bold}
.menuTop{
	z-index:999;
	margin-top: 20px;
	float: right;
}
.menuTop .wrap-cat-menu { display: none; }
.menuTop ul{
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: middle;
}
.menuTop ul li a{
	color: black;
	text-transform: uppercase;
 }
 .menuTop ul > li > ul > li{
 	background: #75be49;
 }
.menuTop ul li{
	float: left;
	position: relative;
	padding: 6px 0px;
}
.menuTop ul li a{
	font-weight: bold;
	padding: 0px 20px;
	border-right: 1px solid;
}
.menuTop ul li a i{
	font-size: 18px;
}

.menuTop ul > li > ul {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	top: 30px; left: 0px;
	z-index: 10;
	background-color: #fff;
	border: 1px solid #aaa;
	min-width: 170px;
	-moz-transition: visibility 0.2s, opacity 0.2s linear;
	-webkit-transition: visibility 0.2s, opacity 0.2s linear;
    transition: visibility 0.2s, opacity 0.2s linear;
}
.menuTop ul > li:hover > ul {
	visibility: visible;
	opacity: 1;
	display: block;
	z-index: 9999;
}
.menuTop ul > li > ul > li {
	float: none;
	padding: 0;
	border-bottom: 1px solid #aaa;
}
.menuTop ul > li > ul > li:last-child {
	border-bottom: none;
}
.menuTop ul > li:last-child a{
	border-right: none;
	padding-right: 0px;
}
.menuTop ul > li > ul > li:hover {
	position: relative;
}
.menuTop ul > li > ul > li:hover ul {
	display: block;
}
.menuTop ul > li > ul > li ul {
	position: absolute;
	top: 0;
	left: 100%;
}
.menuTop ul > li > ul > li > a {
	padding: 6px;
	display: block;
	color: white;
	border-right: none;
	width: 100%;
	font-weight: normal;
	line-height: 24px;
	text-transform: none !important;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.open-sub i {
    display: none;
    color: white;
    float: right;
}
#menu_btn {
    display: none;
    cursor: pointer;
    padding: 5px 7px;
    border: 1px solid #3aaf48;
    margin-left: 10px;
    margin: 2px 0px;
}
.font12 {
	font-size: 12px;
}
.bxslide .cate-products .decs {
	background: #73bf45;
	padding: 10px 0px;
}
.bxslide .cate-products .decs a {
	color: white;
	font-size: 18px;
}
.fun-story-home .img-fun {
	height: 300px;
}
.fun-story-home .img-fun img{
	height: 100%;width: 100%;
}
.fun-story-home .bx-wrapper {
	background: #72bf44;
}
.fun_story_item .fun_story_title {
	padding-top: 20px
}
.fun_story_item .fun_story_title a{
	font-size: 18px;
	color: white;
}
.title-main {
	padding-bottom: 15px;    
}
.title-main a{
	font-size: 27px;
	font-weight:lighter;
    color: #4fd1f9;
    font-family: 'Open Sans', sans-serif;
}
.article-home .name-article a{
	color: #72bf44;
	font-size: 18px;
}
.title-item .title30 {
	font-size: 26px;
    font-weight: bold;
    color: #72bf44;
    padding-bottom: 15px;
}
.name {
	height: 40px;
	overflow: hidden;
	margin-top: 7px;
}
.cat-pr ul {
	background: #72bf44;
}
.cat-pr ul li a{
	display: block;
	border-bottom: 1px dotted #fff;
	padding: 9px 0px;
	color: white;
}
.cat-pr ul li i {
	color: white;
}
.cat-pr .subcat {
	position: relative;
}
.cat-pr .subcat ul {
	position: absolute;top: 0;left: 100%;
	min-width: 170px;
	z-index: 9999;border-left: 1px solid #fff;
}
.cat-pr ul.an {
	display: none;
}
.cat-pr .subcat:hover ul.an{
	display: block;
}
.vote {
	margin: 20px 0px;
	border: 1px solid #d6d6d6;
	padding: 15px;
	color: black;
}
.vote .title {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
.vote span {
	float: right;
	color: #a5c500;
}
.vote p:first-child span {
	color: #4ecf00;
}
.vote p:last-child span {
	color: #f00;
}
.vote .form-group a {
	color: red;
	cursor: pointer;
	border-bottom: 2px solid #f2a4a4;
	padding-bottom: 1px;
}
.modal .p1,.p2,.p3 {
	height: 10px;
	border-radius: 5px;
}
.modal .modal-body div {
	background: #eee;
	border-radius: 5px;
}
.title-pro-detail {
	font-size: 17px;
	color: #72bf44;
	margin: 10px 0px;
	font-weight: bold;
}
.link-top a {
	color: #949494
}
.bgwhite {
	background: #fff;
}
.about-right {
	text-align: left;
}
.about-right img{
	padding-right: 10px;
}
.about-right .title-slide {
	font-weight: bold;
	padding: 10px 5px;
	color: green;
}
.about-right ul {
	padding: 0px 5px;
	margin-bottom: 0;
}
.about-right ul li {
	padding: 8px 0px;
}
.buy {
    background: #4d9d45 none repeat scroll 0 0;
    border-radius: 5px;
    line-height: 30px;
    padding: 5px 10px;
    color: #fff;
    border: none;
}
.old {
	text-decoration: line-through;
}
.price .new{ color:#FF6600}
.list-product .list-item {
	padding: 3px 10px;
	border-radius: 5px;
	border: 2px solid #fff;
	position: relative;
}
.list-product .list-item:hover {
	border: 2px solid #f1622a;
}
.code-pr {
	font-weight: normal !important;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 0;
    background: #fff;
    border-radius: 5px;
    z-index: 99;
}
.sale-percent {
	position: absolute;
    top: 0px;
    right: 0px;
    background: url(../images/sale-off.png) no-repeat scroll left top;
    color: #fff !important;
    font-weight: bold;
    padding: 0 20px;
    height: 23px;
    z-index: 999;
    line-height: 23px;
}
.ma15 {
	margin-top: 15px;
}
.ma20 {
	margin-top: 20px;
}
.title-product h2 {
    background: #ff6600;
    display: inline;
    float: left;
    font-size: 14px;
    line-height: 48px;
    margin: 0;
    padding: 0 25px 0 15px;
    color: white;
    border-radius: 5px;
}
.order_product {
	float: right;
	margin-bottom: 0;
}
.order_product li {
	float: left;
	padding: 14px 20px;border-right: 1px solid #f5f5f5;
}
.radius5 {
	border-radius: 5px;
}
.listCate ul li {
	padding: 5px 0;
	font-size: 15px;
}
.productName {
    font-family: Arial;
    font-size: 22px;
    padding-top: 5px;
    font-weight: bold;
}
.shoping {
	background: #4d9d45 none repeat scroll 0 0;
    border-radius: 5px;
    line-height: 30px;
    padding: 8px 18px;
    color: #fff;
    border: none;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}
.boxttsphead {
    background-color: #dddddd;
    border-left: 5px solid #ff6600;
    color: #000;
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    text-decoration: none;
}
@media screen and (min-width: 768px) {
	#header .mat20 {
		margin-top: 30px;
	}
	.height270 {
		height: 270px;
	}
	.footer .col-sm-3.width20 {
		height: 140px;
	}
	.productName {
    margin-top: 0;
	}
	.no-paddingleftsm {
		padding-left: 0;
	}
}
@media screen and (min-width: 992px) {
	.galleries-content .col-md-3 {
		width: 20%;
	}
	.width20 {
		width: 23%;
	}
	.width80 {
		width: 77%;
	}
	.footer .col-sm-3.width20 {
		width: 20%;
	}
} 